Subject: [mpls] [Errata Held for Document Update] RFC8029 (5103)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Dec 2017 13:11:41 -0800 (PST)

The following errata report has been held for document update 
for RFC8029, "Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5103

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alexander Okonnikov <[email-masked]>
Date Reported: 2017-08-30
Held by: Deborah Brungard (IESG)

Section: 3.2.6

Original Text
-------------
   VPN-IPv6 NLRI is defined in [RFC4365].

Corrected Text
--------------
   VPN-IPv6 NLRI is defined in [RFC4659].

Notes
-----
Incorrect reference.

--------------------------------------
RFC8029 (draft-ietf-mpls-rfc4379bis-09)
--------------------------------------
Title               : Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures
Publication Date    : March 2017
Author(s)           : K. Kompella, G. Swallow, C. Pignataro, Ed., N. Kumar, S. Aldrin, M. Chen
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG